Subject: In re F&J Representation/Urgent
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 07:47:07 -0800 (PST)

We are close to making a decision on whether to use F&J or some other firm for a new Mariner matter.  I anticipate that if we retain some other firm besides F&J, F&J may want to give us our files back, per the original Gus Blackshear letter to Jim.  Of course, F&J will insist in giving back one of Mark's files under any circumstance.  Put aside for a moment the problematic ethical issue that I believe that raises for F&J and whether we would pursue F&J for taking such an action. If F&J sends our files back, can we live with that in the cases/matters you are handling?  

	For Mark, Jordan and Theresa, I of course already have Theresa's voice-mail regarding the new Mariner matter, and have (along with Jim) spoken with Scott Josie.  I also have an urgent call in for Kelly Zelacovitz.

	If there is anyone else you think I should include in this e-mail, please let me know.

	Please reply ASAP.

	Britt